[song]
name = Lのテーマ
artist = タニウチヒデキ
album = Death Note Original Soundtrack
genre = soundtrack
year = 2006
album_track = 4
song_length = 182468
count = 0
diff_band = -1
diff_guitar = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
frets = 0
charter = Sewil
icon = 0
